* {
    margin: 0;
    padding: 0;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

body {
    font: normal 14px Arial, "Microsoft YaHei";
    color: #333;
}

select, input {
    vertical-align: middle;
}

img {
    border: none;
}

a {
    color: #333;
    text-decoration: none;
}

a:hover {
    color: #40c297;
}
em, i {
	font-style: normal;
}
button, input, select, textarea {
    border: 0;
    -webkit-appearance: none;
    -webkit-writing-mode: horizontal-tb;
    outline: none;
}
textarea {
	resize: vertical;
}
button, input[type='button'], input[type='submit'] {
  cursor: pointer;
}
input[type='radio'], input[type='checkbox'] {
	width: 0;
	height: 0;
}

h1 {
    font-size: 32px;
}
h2 {
    font-size: 24px;
}
h3 {
    font-size: 18px;
}
h4 {
    font-size: 16px;
    font-weight: normal;
}
ul {
    list-style: none;
}
table{
	border:0;
	margin:0;
	border-collapse:collapse;
	border-spacing:0;
	table-layout: fixed;
}
table td{
	padding:0;
}
.clear:after {
    clear: both;
    display: block;
    content: '';
}
.hl {
	color: #ed7e4e !important;
}
.mb {
	margin-bottom: 20px;
}
.wrap {
    margin: 0 auto;
    width: 1028px;
    position: relative;
}
.swrap {
    margin: 0 auto;
    width: 1200px;
    position: relative;
}
.iconarrow, .iconman, .iconcom, .iconloc, .iconmore, .iconphone, .icongo, .iconcer {
    background: transparent url('/images/personal/ver20/icon_arr.png?id=20052101') no-repeat;
	display: inline;
    zoom: 1;
    display: inline-block;
    height: 16px;
    width: 16px;
    vertical-align: middle;
	margin: 0 3px;
}
.iconphone {
    background-position: -102px -57px;
}
.on .iconphone {
    background-position: -102px -100px;
}
.iconarrow {
    background-position: -56px -228px;
}
.on .iconarrow {
    background-position: -14px -272px;
}
.iconarrow.on {
    background-position: -14px -228px;
}
.iconloc {
    background-position: -58px -56px;
}
.icongo {
    background-position: -186px -270px;
}
.iconcer {
	background-position: -141px -142px;
}
.iconmore {
    margin-top: -2px;
}
.icontop, .iconhot, .iconbbs {
    border: 1px solid #ed7e4e;
    color: #ed7e4e;
    display: block;
    float: left;
    font-size: 12px;
    font-style:normal;
    padding: 0 3px;
    margin-top: 2px;
    margin-right: 5px;
}
.icontimer, .icongift {
    background: transparent url('/images/personal/ver20/icon_arrb.png') no-repeat;
    display: inline-block;
    height: 16px;
    width: 16px;
    vertical-align: middle;
}
.icontimer {
	background-position: -15px -99px;
}
.icongift {
	background-position: -15px -184px;
}
.icondl, .iconpos, .iconfac, .iconask, .iconshare, .iconreport {
    background: transparent url('/images/personal/ver20/icon_inf.png') no-repeat;
    display: inline-block;
	height: 18px;
	width: 18px;
    vertical-align: middle;
	margin-right: 5px;
	margin-top: -3px;
}
.icondl {
	background-position: 0 0;
}
.iconpos {
	background-position: 0 -30px;
}
.iconfac {
	background-position: -60px 0;
}
.iconask {
	background-position: -30px -60px;
}
.iconshare {
	background-position: -60px -30px;
}
.iconreport {
	background-position: -60px -59px;
}


.uicon {
	background: url("/images/personal/ver20/k_icon_user.png?date=20072102") no-repeat;
	display: block;
	content: "";
	height: 20px;
	width: 20px;
	position: absolute;
	top: 50%;
	margin-top: -10px;
	left: 10px;
}
.uicon_out {
	background-position: 0 0;
}
.uicon_res {
	background-position: 0 -27px;
}
.uicon_hom {
	background-position: 0 -53px;
}
.uicon_fav {
	background-position: 0 -79px;
}
.uicon_rep {
	background-position: 0 -105px;
}
.uicon_com {
	background-position: 0 -131px;
}
.uicon_msg {
	background-position: 0 -158px;
}
.uicon_set {
	background-position: 0 -185px;
}

.eicon {
	background: url("/images/personal/ver20/k_icon_edit.png") no-repeat;
	display: block;
	content: " ";
	height: 16px;
	width: 16px;
	position: absolute;
	top: 50%;
	margin-top: -8px;
	left: 0;
}
.eicon.eicon_edit {
	background-position: 0 0;
}
.eicon.eicon_view {
	background-position: 0 -21px;
}
.eicon.eicon_del {
	background-position: 0 -42px;
}

.mlink {
    display: block;
    float: right;
    color: #5a93c3;
    font-size: 14px;
    text-decoration: none;
}
.mlink .iconmore {
    background-position: -10px -119px;
    margin-left: 5px;
}
.mlink:hover {
    color: #40c297;
}
.mlink:hover .iconmore {
    background-position: -44px -83px;
}
.ilink {
	display: inline;
	zoom: 1;
	display: inline-block;
	color: #2da87f;
	position: relative;
}
.ilink.hasicon {
	padding-left: 21px;
}

.mbth {
    /* background: -webkit-linear-gradient(to right, #40c297 0%, #2da87f 100%);
    background: -moz-linear-gradient(to right, #40c297 0%, #2da87f 100%);
    background: -ms-linear-gradient(to right, #40c297 0%, #2da87f 100%);
    background: -o-linear-gradient(to right, #40c297 0%, #2da87f 100%);
    background: linear-gradient(to right, #40c297 0%, #2da87f 100%); */
	border: 1px solid #2da87f;
	display: block;
	color: #2da87f;
	line-height: 38px;
	height: 38px;
	width: 240px;
	text-align: center;
	margin: 0 auto;
}
.mbth span {
	padding-right: 21px;
	position: relative;

}
.mbth .icongo {
	position: absolute;
	right: 0;
	top: 50%;
	margin-top: -8px;
}
.mbth:hover {
	background: #40c297;
	color: #fff;
}
.mbth:hover .icongo {
    background-position: -186px -227px;
}


.tit, .mtab {
    display: block;
    border-bottom: 1px solid #e8e8e8;
    padding: 13px 0;
}
.tit {
    margin:0 20px;
}
.tit:after {
    clear: both;
    display: block;
    content: '';
}
.tit h4 {
    border-left: 5px solid #2da87f;
    display: block;
    float: left;
    padding-left: 20px;
    line-height: 20px;
}
.mtab {
    background: -webkit-linear-gradient(to right, #ffffff 0%, #e0ede6 50%);
    background: -moz-linear-gradient(to right, #ffffff 0%, #e0ede6 50%);
    background: -ms-linear-gradient(to right, #ffffff 0%, #e0ede6 50%);
    background: -o-linear-gradient(to right, #ffffff 0%, #e0ede6 50%);
    background: linear-gradient(to right, #ffffff 0%, #e0ede6 50%);
    position: relative;
}
.mtab img {
    position: absolute;
    bottom: 0;
    right: 0;
}
.mtab a {
    padding: 13px 20px;
    cursor: pointer;
}
.mtab .menuOff {
    color: #2da87f;
}
.mtab .menuOn {
    background: #ffffff;
    color: #333;
}
.rdiv {
	display: block;
	float: right;
	width: 326px;
}
.ldiv {
	display: block;
	float: left;
	width: 834px;
}

/*下拉*/
.pull {
    display: block;
    position: relative;
    cursor: pointer;
}
.pull .pid {
    color: #333;
    line-height: 50px;
	display: block;
	padding: 0 10px;
}
.pull .pid:hover, .pull .pid.on {
    color: #40c297;
}
.pull .pbox {
    border: 1px solid #ddd;
	box-shadow: 1px 1px 6px rgba(0, 0, 0, 0.1);
	background: #fff;
    color: #333;
    padding: 10px 10px;
    position: absolute;
    top: 50px;
    left: 0;
    z-index: 98;
}
.pull .pbox .line {
	background: #e8e8e8;
	display: block;
	height: 1px;
	margin: 5px 0;
}

.ulsel {
    cursor: pointer;
    display: block;
    position: relative;
    list-style: none;
}
.ulsel li {
	min-width: 100%;
	line-height: 30px;
}
.ulsel .val {
	cursor: pointer;
	display: block;
	padding: 0 26px 0 10px !important;
	position: relative;
}
.ulsel .val .valtxt {
	display: block;
	width: 100%;
	height: 100%;
	overflow: hidden;
	white-space: nowrap;
}
.ulsel .val em {
	position: absolute;
	top: 50%;
	margin: -8px 0 0;
	right: 5px;
	z-index: 99;
}
.ulsel .op {
	background: #fff;
	border: 1px solid #e8e8e8;
	box-shadow: 1px 1px 6px rgba(0, 0, 0, 0.1);
	max-height: 360px;
	width: -webkit-max-content;
    width: -moz-max-content;
    width: max-content;
	position: absolute;
	top: 30px;
	left: 0;
	z-index: 100;
	overflow-y: auto;
}
.ulsel .op a {
	cursor: pointer;
	display: block;
	padding: 0 10px;
	white-space: nowrap;
}
.ulsel .op a:hover {
	background: #e8e8e8;
	color: #333;
}
.ulsel .op a.on {
	background: #2da87f;
	color: #fff;
}

.head {
    position: relative;
    min-width: 1028px;
}
.head .sub .appdl, .head .sub .oth, .head .sub .user {
    height: 50px;
    line-height: 50px;
}
.head .sub {
    background: #ffffff;
    border-bottom: 1px solid #e8e8e8;
    line-height: 30px;
}
.head .sub .search {
    display: block;
    float: left;
    line-height: 30px;
    margin-top: 10px;
    /*margin-left: 15px;*/
    padding-right: 54px;
    position: relative;
    z-index: 10;
}
.head .sub .search .s_ipt {
    background: #fff;
    border: 1px solid #dddddd;
    -webkit-border-radius: 1px 0 0 1px;
    -moz-border-radius: 1px 0 0 1px;
    -ms-border-radius: 1px 0 0 1px;
    -o-border-radius: 1px 0 0 1px;
    border-radius: 1px 0 0 1px;
    display: inline-block;
    position: relative;
    /*box-shadow: 1px 1px 2px #dddddd;*/
}
.head .sub .search .ulsel {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
    cursor: pointer;
    display: block;
    position: absolute;
    list-style: none;
    width: 72px;
	z-index: 98;
}
.head .sub .search .loc {
    left: -1px;
}
.head .sub .search .isft {
    right: -1px;
}
.head .sub .search .ulsel li {
	width: 72px;
}
.head .sub .search .ipt {
    display: block;
    float: left;
    padding: 0 70px;
}
.head .sub .search .kw {
    background: none;
    border: 0 none;
    border-left: 1px solid #e8e8e8;
    border-right: 1px solid #e8e8e8;
    width: 207px;
    height: 30px;
    line-height: 30px;
	font-size: 12px;
    padding: 0 10px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.head .sub .search .s_btn {
    background: #fff url('/images/personal/ver20/icon_arr.png') no-repeat;
    background-position: 3px -135px;
    border: 1px solid #ddd;
    border-left: none;
    -webkit-border-radius: 0 1px 1px 0px;
    -moz-border-radius: 0 1px 1px 0px;
    -ms-border-radius: 0 1px 1px 0px;
    -o-border-radius: 0 1px 1px 0px;
    border-radius: 0 1px 1px 0px;
    display: inline-block;
    width: 54px;
    height: 100%;
    position: absolute;
    top: 0px;
    right: 0px;
    z-index: 0;
}
.head .sub .search .s_btn:hover {
    background-color: #eee;
}
.head .sub .app {
    float: right;
    position: relative;
}
.head .sub .app .appdlbox {
	text-align: center;
}

.head .sub .split {
	background: #e8e8e8;
	content: "";
	display: block;
	float: right;
	width: 1px;
	height: 50px;
	margin-left: 15px;
}
.head .sub .user .major, .head .sub .user .second {
    -webkit-border-radius: 1px;
    -moz-border-radius: 1px;
    -ms-border-radius: 1px;
    -o-border-radius: 1px;
    border-radius: 1px;
    display: inline-block;
    line-height: 30px;
    padding: 0 10px;
}
.head .sub .user .major {
    background: #2da87f;
    border: 1px solid #2da87f;
    color: #ffffff;
}
.head .sub .user .space {
    display: inline-block;
    padding-left: 10px;
}
.head .sub .user .major:hover {
    border: 1px solid #40c297;
    background: #40c297;
    text-decoration: none;
}
.head .sub .user .second {
    background: #ffffff;
    border: 1px solid #dddddd;
    color: #333;
}
.head .sub .user .second:hover {
    background: #eee;
    text-decoration: none;
}
.head .sub .oth {
    float: right;
}
.head .sub .oth a, .head .sub .oth em {
    display: inline-block;
}
.head .sub .oth a {
    color: #333;
    text-decoration: none;
}
.head .sub .oth a:hover {
    color: #40c297;
}
.head .sub .oth em {
    color: #e8e8e8;
    padding: 0 10px;
}
.head .menu {
    background: #ffffff;
	border-bottom: 1px solid #e8e8e8;
    /* box-shadow: 0px 1px 1px #e8e8e8; */
}
.head .menu .logo {
    padding: 15px 0 10px;
    display: block;
    float: left;
}
.head .menu .slogan {
    margin-top: 20px;
    margin-left: 10px;
    display: block;
    float: left;
	position: relative;
}
.head .menu .cat, .head .menu .cat_est {
	color: #2da87f;
    margin-left: 15px;
	padding-top: 25px;
    display: block;
    float: left;
	font-size: 16px;
	font-weight: bold;
	overflow: hidden;
	white-space: nowrap;
    text-overflow: ellipsis;
    word-break: break-all;
}
.head .menu .cat {
	width: 150px;
}
.head .menu .cat_est {
	max-width: 500px;
	width: 500px \9;
}
.head .menu .loc {
    display: block;
    margin-top: 2px;
    margin-left: 10px;
    float: left;
	position: relative;
}
.head .menu .loc .pid {
	color: #2da87f;
	display: block;
	padding: 0 10px;
	line-height: 50px;
}
.head .menu .loc .iconloc {
	background-position: -57px -143px;
}
.head .menu .loc .iconarrow {
	background-position: -141px -271px;
}
.head .menu .loc .pid.on {
	color: #40c297;
}
.head .menu .loc .pid.on .iconloc {
	background-position: -57px -100px;
}
.head .menu .loc .pid.on .iconarrow {
	background-position: -12px -272px;
}
.head .menu .loc .pid label {
	color: #333;
}
.head .menu .loc .pbox {
    color: #ffffff;
    border-top: none;
    background: rgba(0, 0, 0, 0.9);
    padding: 10px 10px;
    position: absolute;
    top: 50px;
    left: 0;
    z-index: 98;
}
.head .menu .loc .pbox a {
    color: #ffffff;
}
.head .menu .loc .city {
	margin-top: 0;
	width: 336px;
}
.head .menu .loc .city .hotcity {
	margin: 0;
	padding: 0;
	padding-bottom: 8px;
}
.head .menu .loc .city a {
	padding: 0 5px;
	white-space: nowrap;
}
.head .menu .loc .city a:hover {
	color: #40c297;
}
.head .menu .loc .city .morecity {
	margin: 0;
	border-top: 1px solid rgba(255, 255, 255, 0.5);
	padding: 0;
	padding-top: 8px;
}
.head .menu .nav {
    display: block;
    float: right;
    list-style: none;
    padding-top: 10px;
}
.head .menu .nav a {
    border-bottom: 5px solid transparent;
    display: inline-block;
    color: #333333;
    font-size: 16px;
    margin-left: 20px;
    padding: 15px 5px 20px;
    text-decoration: none;
}
.head .menu .nav a:hover {
    color: #40c297;
}
.head .menu .nav .on {
    color: #2da87f;
	font-weight: bold;
    border-bottom: 5px solid #2da87f;
}

.head .subs {
	background: #2da87f;
}
.head .subs .nav {
    color: #fff;
    display: block;
    float: left;
    list-style: none;
    position: relative;
}
.head .subs .nav a {
    color: #fff;
    display: inline-block;
    line-height: 32px;
    padding: 0 10px;
}
.head .subs .nav a.on, .head .subs .nav a:hover {
    background: #40c297;
}
.head .subs .split {
	background: rgba(255,255,255,0.5);
	color: #fff;
	content: "";
    display: inline-block;
	vertical-align: middle;
	width: 1px;
	height: 20px;
	margin: 0 10px;
}
.head .subs .pull {
    display: block;
    float: left;
    position: relative;
    cursor: pointer;
}
.head .subs .pid {
	display: block;
	padding: 0 10px;
    line-height: 32px;
    color: #ffffff;
}
.head .subs .pid:hover, .head .subs .pid.on {
    background: #40c297;
}
.head .subs .pid .iconarrow  {
    background-position: -140px -228px;
}
.head .subs .pid.on .iconarrow  {
    background-position: -99px -228px;
}
.head .subs .pbox {
    /* border: 1px solid #ddd; */
    color: #333;
    border-top: none;
    background: #fff;
    padding: 10px 10px;
    position: absolute;
    top: 32px;
    left: 0;
    z-index: 98;
}
.head .subs .pbox a {
    color: #333;
}
.head .subs .pbox a:hover {
	color: #40c297;
}
.head .subs .app .iconphone {
    background-position: -102px -15px;
}
.head .subs .app .appdlbox {
    text-align: center;
}
.head .subs .user {
	display: block;
	float: right;
	line-height: 32px;
}
.head .subs .user>a {
	display: inline-block;
	padding: 0 10px;
	color: #fff;
}
.head .subs .user>a:hover {
	background: #40c297;
}
.head .subs .user .iconcom {
    background-position: -143px -15px;
	margin-right: 3px;
}
.head .subs .user .iconman {
    background-position: -14px -15px;
	margin-right: 3px;
}

.head .subs .user {
    float: right;
    margin-left: 15px;
}
.head .subs .user_pho {
	border: 1px solid #e8e8e8;
	border-radius: 12px;
	display: inline;
	zoom: 1;
	display: inline-block;
	height: 20px;
	width: 20px;
	vertical-align: middle;
	text-align: center;
	overflow: hidden;
	margin-right: 10px;
}
.head .subs .user_pho img {
	width: 100%;
	height: 100%;
}
.head .subs .username {
	padding-right: 0;
}
.head .subs .username span {
	display: inline;
	zoom: 1;
	display: inline-block;
	width: 100px;
	overflow: hidden;
	white-space: nowrap;
	vertical-align: bottom;
}
.head .subs .userbox {
	right: 0;
}
.head .subs .userbox .op {
	display: block;
	line-height: 36px;
	padding-left: 40px;
	position: relative;
}


.search_s {
	border: 1px solid #ddd;
	border-radius: 17px;
	display: block;
	float: right;
	margin-top: 15px;
}
.search_s .ipt {
	background: #fff;
	border-radius: 17px;
	display: block;
	float: left;
}
.search_s .ipt .kw {
	border-radius: 17px;
	height: 32px;
	line-height: 32px;
	padding: 0 10px 0 20px;
	width: 379px;
}
.search_s .s_btn {
	background: #fff url('/images/personal/ver20/icon_arr.png') no-repeat;
    background-position: 3px -134px;
	border-radius: 17px;
	color: #fff;
	display: block;
	float: left;
	width: 50px;
	height: 32px;
	line-height: 32px;
}

/* 浮动菜单栏 */
.fixhead {
    background: #2da87f;
    width: 100%;
    position: fixed;
    top: 0;
    z-index: 99;
}
.fixhead .nav {
    color: #fff;
    display: block;
    float: left;
    list-style: none;
    position: relative;
	margin-left: 10px;
}
.fixhead .nav a {
    color: #fff;
    display: inline-block;
    line-height: 50px;
    padding: 0 10px;
}
.fixhead .nav a.on, .fixhead .nav a:hover {
    background: #40c297;
}
.fixhead .nav .split {
	background: rgba(255,255,255,0.5);
	color: #fff;
	content: "";
    display: inline-block;
	vertical-align: middle;
	width: 1px;
	height: 20px;
	margin: 0 5px;
}
/*地区和App*/
.fixhead .pull {
    display: block;
    float: left;
    position: relative;
    cursor: pointer;
}
.fixhead .pid {
	display: block;
	padding: 0 10px;
    line-height: 50px;
    color: #ffffff;
}
.fixhead .pid:hover, .fixhead .pid.on {
    background: #40c297;
}
.fixhead .pid .iconarrow  {
    background-position: -140px -228px;
}
.fixhead .pid.on .iconarrow  {
    background-position: -99px -228px;
}
.fixhead .pbox {
    /* border: 1px solid #ddd; */
    color: #ffffff;
    border-top: none;
    background: rgba(0, 0, 0, 0.9);
    padding: 10px 10px;
    position: absolute;
    top: 50px;
    left: 0;
    z-index: 98;
}
.fixhead .pbox a {
    color: #ffffff;
}
.fixhead .app .iconphone {
    background-position: -102px -15px;
}
.fixhead .app .appdlbox {
    text-align: center;
}
.fixhead .loc .iconloc {
    background-position: -58px -14px;
}
.fixhead .loc .city {
	margin-top: 0;
	width: 336px;
}
.fixhead .loc .city .hotcity {
	margin: 0;
	padding: 0;
	padding-bottom: 8px;
}
.fixhead .loc .city a {
	padding: 0 5px;
	white-space: nowrap;
}
.fixhead .loc .city a:hover {
	color: #40c297;
}
.fixhead .loc .city .morecity {
	margin: 0;
	border-top: 1px solid rgba(255, 255, 255, 0.5);
	padding: 0;
	padding-top: 8px;
}

.fixhead .user {
	display: block;
	float: right;
	line-height: 50px;
}
.fixhead .user a {
	display: inline-block;
	color: #fff;
	padding: 0 10px;
}
.fixhead .user a:hover {
    background: #40c297;
}
.fixhead .user .iconcom {
    background-position: -143px -15px;
	margin-right: 3px;
}
.fixhead .user .iconman {
    background-position: -14px -15px;
	margin-right: 3px;
}

/* 城市选择 */
.city {
    background: #fff;
    margin-top: 10px;
}
.city .ctit {
    color: #2da87f;
    position: absolute;
    left: 0;
    top: 8px;
}
.city .em {
    /* color: #2da87f; */
    font-weight: bold;
}
.city .em:hover {
    color: #40c297;
}
.city .li a {
    margin-right: 15px;
	white-space: nowrap;
}
.city .hotcity, .city .morecity {
    line-height: 30px;
    margin: 0 20px;
    padding: 8px 65px 8px 98px;
    position: relative;
}
.city .hotcity {
    line-height: 30px;
}
.city .hotcity .ctit {
    font-size: 16px;
    font-weight: bold;
}
.city .hotcity .more {
    color: #5a93c3;
    position: absolute;
    right: 0;
    top: 8px;
}
.city .hotcity .more:hover {
    color: #40c297;
}
.city .morecity {
    border-top: 1px dotted #e8e8e8;
    position: relative;
    padding-right: 0 !important;
    line-height: 30px;
}
.ptl .clear {
	float: right;
}
.ptl .act, .ptl .strong, .ptl a {
	display: block;
	font-size: 14px;
	float: left;
	padding: 0 10px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	line-height: 28px;
	margin: 0 3px;
}
.ptl .act {
	color: #999;
}
.ptl .strong {
	color: #40c297;
}
.ptl a {
	border: 1px solid #ddd;
}
.ptl a:hover {
	background: #40c297;
	border: 1px solid #40c297;
	color: #fff;
}
.foot {
	border-top: 1px solid #e8e8e8;
    color: #999999;
    font-size: 12px;
    background: #fff;
    margin-top: 10px;
    padding: 20px 0 50px;
}
.foot a {
    color: #999999;
}
.foot a:hover {
    color: #40c297;
}
.foot .info {
    float: left;
}
.foot .info p {
    line-height: 30px;
}
.foot .info em {
    color: #e8e8e8 !important;
    padding: 0 10px;
}
.foot .appcode, .foot .wxcode {
    float: right;
    padding-left: 30px;
    line-height: 30px;
    text-align: center;
}
.foot .license {
    text-align: center;
	margin-top: 20px;
}
.foot .license a {
    color: #999999;
    display: inline-block;
    padding: 0 10px;
    position: relative;
}
.foot .license a span {
    position: absolute;
    bottom: -20px;
    left: 50%;
    margin-left: -25px;
    width: 50px;
}

.gotop {
    background: #c1c1c1 url('/images/personal/ver20/gotop.png') center center no-repeat;
	cursor: pointer;
    width: 48px;
    height: 40px;
    position: fixed;
    right: 50%;
    margin-right: -572px;
    bottom: 10px;
	z-index: 101;
}

.fixside {
	width: 120px;
    position: fixed;
    right: 50%;
    margin-right: -644px;
    bottom: 70px;
}
.curloc {
	background: #f5f5f5;
	color: #999;
	font-size: 12px;
	padding-top: 7px;
}

.curloc em, .curloc_s em, .curloc a, .curloc_s a {
	display: inline;
	zoom: 1;
	display: inline-block;
	padding-right: 5px;
}
.curloc a, .curloc_s a {
	color: #333;
}
.curloc a:hover, .curloc_s a:hover {
	color: #40c297;
}

.curloc_s {
	background: #fff;
	color: #999;
	font-size: 12px;
	padding: 10px 0 0;
}
.eimg {
	display: block;
	float: left;
	width: 220px;
	margin: 40px 40px 40px 80px;
}
.error {
	display: block;
	float: left;
	margin-top: 80px;
}
.error .msg {
	color: #2da87f;
}
.error .msg ol {
	color: #333;
	margin: 15px 0;
	padding-left: 20px;
}
.error .msg ol li {
	padding: 8px 0;
	border-bottom: 1px dotted #e8e8e8;
}
.error .ps	strong, .error .ps	a {
	color: #999;
	display: inline-block;
}
.error .ps	a:hover {
	color: #40c297
}
